[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TCustomComboBoxEx.StyleEx

Enables features or behaviors in the extended combo-box control.

## Declaration

Source position: comboex.pas line 183

`public property TCustomComboBoxEx.StyleEx : TComboBoxExStyles read FStyleEx write SetStyleEx default [];`

## Description

StyleEx is a TComboBoxExStyles property used to store TComboBoxExStyleEx values which enable features in the extended combo-box control. Including a value from the enumeration enables the corresponding feature or behavior in the control. See TComboBoxExStyleEx for more information on the enumeration values and their meanings.

The default value for the property is an empty set ([]).

Remark: | Values in StyleEx are not used in the current implementation of TCustomComboBoxEx.